CVSLASTLOG(1)

NAME
cvslastlog - Näitab faili viimase sissekande logikirjet.

SYNOPSIS

cvslastlog [failinimi]

KIRJELDUS

cvslastlog näitab antud faili viimase CVS-sissekande logikirjet. See sõltub kohaliku, mitte aga serveris asuva faili versioonist.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

AUTHOR
Ben Burton.